Follow

The original version of 2.4.3 unfortunately had a critical bug where some posts can cause a Javascript error which prevents the timeline from further rendering.This bug has been fixed now.We removed version 2.4.3 and created it again without the bug.Please download and install Halcyon 2.4.3 or if you're using Git,just pull the latest commit.We're sorry for the inconvenience 😢

Sign in to participate in the conversation
W3C CSS Working Group Mastodon

Mastodon server for anyone interested in CSS or general web development